@font-face {
 font-family:"Fengardo"; 
 src:url("fonts/FengardoNeue-Regular.otf") format('opentype'),
 url("fonts/fonts/FengardoNeue-Black.otf") format('opentype'); 
 font-display:auto; 
}

@font-face {
 font-family:"georgia"; 
 src:url("fonts/georgia.ttf") format('truetype'),
 url("fonts/georgiab.ttf") format('truetype'),
 url("fonts/georgiai.ttf") format('truetype'),
 url("fonts/georgiaz.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"propaganda"; 
 src:url('fonts/PROPAGAN.ttf') format('truetype'); 
 font-display:auto
}

body {background:#00001a; color:whitesmoke; font-family:"Fengardo"}
.w3-row-padding, p, #countdown {max-width:1800px; margin-left:auto; margin-right:auto}
.left {justify-content:left; display:flex}
.center {justify-content:center; display:flex}
.right {justify-content:right; display:flex}
.vertical-center {align-items:center; display:flex}
header {background:black; border-bottom:3px solid whitesmoke}
section {padding:1px 0}
img {width:100%; margin:5px 0}
h1 {font-size:20px; font-family:"propaganda"}
#countdown {font-size:25px; padding:5px 10px}
p {font-size:25px; padding:10px}
span {font-size:25px; margin-left:2px}
strong {display:block; font-size:25px; margin-left:2px}
.no-padding {padding:5px}/* réduit padding */

@media screen and (min-width:993px) /* affichage sur pc */ {
	h1 {font-size:40px}
	p {font-size:35px}
	span {font-size:35px}
	strong {font-size:35px}
	img:hover {opacity:0.70}
}
